*{margin:0;padding:0;}
a {outline: none;}
body{background-image:url(../imagenes/fondo/fondo1.jpg);background-repeat:repeat;background-attachment:fixed;}
.viveboda{background-image:url(../imagenes/fondo/principal/degradado_laterales2.png);background-repeat:repeat-y;color:#555;font-family:Arial;font-size:12px;height:auto;padding-left:20px;padding-right:20px;width:980px;margin:0 auto;}
#cabecera{height:25%;padding-top:0;}
#logo_viveboda{float:left;padding-left:0;text-align:center;}
#logo_viveboda img{border:medium none;margin-left:-10px;margin-top:10px;width:350px;}
#cabecera_derecha{float:right;width:60%;height:120px;}
#banner_cabecera .superior_boton{margin-left:678px;margin-top:-80px;position:absolute;width:300px;}
#banner_cabecera .enlace_usuario{background-color:#F2EBE2;border:1px solid #CFC8BF;color:#9B9B9B;margin-left:726px;margin-top:-72px;position:absolute;text-align:left;text-decoration:none;width:242px;border-radius:3px;font-size:13px;padding:7px 5px 5px 10px;font-family:arial;}
#banner_cabecera .enlace_perfil{position:absolute;margin-top:64px;margin-left:510px;text-decoration:none;color:#000;}
#botones_redes_sociales{background-color:#B2E0FF;left:50%;margin-left:-625px;top:263px;}
.addthis_floating_style.addthis_counter_style{width:27px;font-size:14px;line-height:16px;padding-bottom:4px;}
.addthis_floating_style{background:none repeat scroll 0 0 #FFF;border-radius:8px 8px 8px 8px;position:fixed;text-align:center;z-index:1;padding:5px;}
#botones_cabecera{cursor:pointer;height:20px;margin-left:719px;margin-top:-33px;position:absolute;width:272px;}
#botones_cabecera2{cursor:pointer;height:20px;margin-left:737px;margin-top:-33px;position:absolute;width:255px;}
@media screen\0 { #botones_cabecera2 {cursor:pointer;height:20px;margin-left:737px;margin-top:-31px;position:absolute;width:265px;} }
@media \0screen\,screen\9 { #botones_cabecera2 {cursor:pointer;height:20px;margin-left:737px;margin-top:-31px;position:absolute;width:265px;} }
#botones_cabecera .boton_cabecera{padding-top:5px;width:150px;border:none;margin-left:175px;cursor:pointer;}
#botones_cabecera1{cursor:pointer;height:30px;margin-left:875px;margin-top:-33px;position:absolute;width:160px;}
#botones_cabecera1 .boton_cabecera1{padding-top:5px;width:150px;border:none;cursor:pointer;}
.boton_redes_sociales{border:none;padding-top:3px;height:25px;}
#botones_redes_sociales_portada{float:left;position:relative;margin-top:150px;margin-left:280px;}
#contenido{width:100%;height:auto;clear:both;}
#enlaces_viveboda{clear:both;background-image:url(../imagenes/fondo/degradado_pie.jpg);background-repeat:repeat-x;text-align:center;margin-top:10px;width:100%;}
#aviso_legal_viveboda{height:20px;clear:both;width:auto;font-size:10px;margin-left:5%;margin-top:10px;text-align:center;}
#aviso_legal_viveboda a{color:#000;text-decoration:none;}
#aviso_legal_viveboda .margen_aviso{margin-left:20px;}
#aviso_legal_viveboda .margen_aviso_carely{margin-right:10px;float:right;}
#aviso_legal_viveboda a:hover{color:#999565;}
#contenidos_redes{margin-top:30px;margin-left:30px;}
.logo_pantalla_registro{width:120px;padding-left:20px;margin-top:25px;}
.cerrar_pantalla_registro{float:right;text-decoration:none;padding-top:10px;padding-right:20px;font-size:13px;color:#000;}
.fondo_superior{width:980px;height:30px;padding-left:20px;padding-right:20px;margin:0 auto;}
.fondo_inferior{width:980px;height:30px;padding-left:20px;padding-right:20px;background-image:url(../imagenes/fondo/principal/degradado_inferior2.png);background-repeat:no-repeat;margin-left:-20px;position:absolute;}
.pestana_vive{width:515px;height:90px;position:absolute;}
.pestana_vive img{margin-left:560px;width:400px;height:70px;margin-top:12px;}
#trabaja_oculto{display:none;position:fixed;width:300px;height:300px;left:40%;top:27%;z-index:600;background:#FFF;border:5px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;padding-top:20px;}
#trabaja_oculto .centrado{text-align:center;padding-bottom:5px;}
#trabaja_oculto .listado{padding-left:30px;}
#trabaja_oculto .listado_separado{padding-left:20px;padding-bottom:5px;}
.informacion_boda{color:#C32733;padding-left:10px;padding-right:10px;font-size:32px;}
#centrado{text-align:left;padding-left:200px;}
#acceder_viveboda{padding-top:10px;height:160px;width:500px;}
.registro_boton{float:right;padding-top:10px;padding-right:32px;font-size:12px;}
.registro_input{padding-left:10px;padding-bottom:5px;}
.enlace_olvidar{padding-top:40px;padding-left:20px;}
.enlace_registrar{padding-top:5px;padding-left:20px;}
.enlace_no_reg{text-decoration:none;font-size:13px;color:#000;}
.palabra_reg{color:#b30909;padding-left:5px;font-size:15px;}
.palabra_reg1{color:#b30909;font-size:15px;text-align:center;text-decoration:none;}
#recuperar_pass{padding-top:10px;padding-left:10px;font-size:13px;}
#user_registrado{float:right;width:300px;height:80px;background-image:url(../imagenes/botones/bienvenida.png);}
#user_registrado .enlace_usuario{color:#FFF;float:right;margin-right:35%;margin-top:13%;}
#user_registrado .enlace_usuario:hover{color:#678876;}
.mascotas{width:250px;height:200px;}
#contenido_m{clear:both;margin-top:20px;}
#contenido_izq_small{float:left;width:190px;padding-left:10px;margin-top:15px;}
.img_anunciate{width:180px;}
#contenido_izq_big{border:1px solid #CACACA;float:left;margin-left:35px;margin-top:20px;width:785px;}
#titulo{background-color:#900;color:#FFF;font-family:Verdana, Geneva, sans-serif;font-size:24px;text-align:center;background-repeat:no-repeat;width:641px;height:34px;margin-left:-11px;margin-top:20px;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;opacity:0.8;}
#titulo_big_principal{background-color:#900;color:#FFF;font-family:Tahoma, Geneva, sans-serif;font-size:20px;text-align:center;background-repeat:no-repeat;width:100%;margin-top:70px;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;opacity:0.8;}
#btn_cuenta{margin-left:315px;margin-top:10px;margin-bottom:10px;}
#btn_cuenta img{margin-left:62px;}
#btn_cuenta a{text-decoration:none;color:#555;}
#fin_enlace{margin-left:310px;margin-top:10px;}
#fin_enlace img{margin-left:115px;}
#fin_enlace a{text-decoration:none;color:#555;margin-left:20px;margin-top:-20px;}
.campos{float:left;width:235px;margin-top:15px;}
.campo_gratis{border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;color:#FFF;background:#BFAFA7;width:160px;float:left;margin-left:138px;-webkit-box-shadow:5px 5px 5px #999;-moz-box-shadow:5px 5px 5px #999;box-shadow:5px 5px 5px #999;}
.campo_premium{color:#b30909;background:#D9A898;border-radius:12px;-ms-border-radius:12px;-moz-border-radius:12px;-webkit-border-radius:12px;float:left;margin-left:40px;width:160px;-webkit-box-shadow:5px 5px 5px #999;-moz-box-shadow:5px 5px 5px #999;box-shadow:5px 5px 5px #999;text-shadow:1px 1px 1px #999;}
.campos ul{font-size:14px;font-weight:700;line-height:30px;list-style:none;}
.campo_gratis ul,.campo_premium ul{text-align:left;margin-left:15px;margin-top:15px;font-size:13px;line-height:30px;list-style:none;}
.fin_floats{clear:both;}
.banner_viveboda{width:180px;height:200px;border:none;margin-bottom:5px;}
.banner_conecta4{width:180px;height:450px;border:none;}
#otros_empresa{display:none;}
#mostrar_informacion{display:none;position:fixed;width:400px;height:340px;left:39%;top:40%;z-index:600;background:#FFF;border:3px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
.logo_pantalla_informacion{width:120px;padding-left:20px;padding-top:5px;}
.linea_registro{width:300px;height:1px;}
.alinear_cerrar{text-align:right;margin-bottom:5px;margin-right:15px;}
.boton_cerrar{color:#555;text-decoration:none;}
.boton_cerrar:hover{color:#222;}
.texto_info{margin:10px;}
.texto_margin_left{margin-left:30px;}
.texto_aceptar{margin-top:15px;margin-bottom:10px;}
.subrayado{text-decoration:underline;font-size:15px;}
.ruta_enlaces_submenu{margin-left:15px;margin-top:10px;}
.enl_ruta_submenu{color:#666;font-size:12px;}
.union_entre_ruta{padding-left:2px;padding-right:2px;font-size:8px;letter-spacing:-3px;}
#new_contenido{height:736px;clear:both;background:url(../imagenes/fondo/inicial/fondo-principal.jpg);background-repeat:no-repeat;padding:15px;}
#seleccion_provincia{margin-top:10px;margin-right:10px;}
#galeria_flash{width:620px;float:left;}
.flash_ie{height:463px;margin-top:30px;width:730px;}
span.separadorSup{height:2px;display:block;background:#C32733;margin-top:40px;}
div#contenido span.textoSup{display:block;padding-top:30px;font-size:18px;color:#383839;text-align:left;}
#listadoIzq{float:left;margin-left:25px;}
#listadoIzq ul li{list-style:none;text-align:left;}
#listadoDrch{float:right;margin-right:25px;}
#listadoDrch ul li{list-style:none;text-align:right;}
#contenido_donde_casas{margin-top:40px;padding-bottom:40px;}
.titulo_seleccion_p{text-align:center;margin-bottom:40px;font-size:15px;letter-spacing:1px;}
#separacion_superior{height:5px;width:893px;margin-top:0;margin-left:-6px;background:#C32733;}
#separacion_superior img{height:38px;width:893px;}
.contenido_sup_izq{width:500px;margin-top:40px;margin-left:40px;}
.contenido_sup_izq_donde_casas img{width:161px;border:none;}
.contenido_sup_izq_que_necesitas{float:left;margin-left:40px;background-image:url(../imagenes/fondo/inicial/que-necesitas-boda.png);background-repeat:no-repeat;cursor:pointer;width:170px;height:210px;margin-bottom:100px;}
.contenido_sup_izq_que_necesitas .total_empresa{font-weight:700;margin-top:60px;width:60px;color:#000;text-align:center;margin-left:90px;}
.contenido_inf_izq{background-image:url(../imagenes/fondo/inicial/logo-grande-viveboda.png);background-repeat:no-repeat;background-position:80px 190px;height:400px;}
.contenido_inf_izq_flechas{float:left;margin-left:-40px;margin-top:80px;}
.contenido_inf_izq_enlaces{float:right;margin-top:10px;margin-right:110px;}
#que-necesitas-fondo{margin-left:20px;margin-right:20px;margin-top:20px;height:730px;}
#listados_juntos{width:400px;float:left;}
#imgNecesidadesDer{float:right;}
#izquierda_consejos{width:217px;float:left;margin-top:6px;}
#img_consejos_club{margin-bottom:20px;}
.img_sup_consejos_club{width:150px;padding-bottom:10px;}
#anuncios_rotativos{background:#F2EBE2;padding:10px 7px;}
#anuncios_rotativos2{background:#F2EBE2;margin-top:14px;padding:10px 7px 1px;}
#inferior_contenido{float:left;font-size:13px;margin-left:25px;margin-top:26px;text-align:justify;width:800px;}
#inferior_contenido1{float:left;border:1px solid #cacaca;background-image:url(../imagenes/club-novios/photocall/fondo.png);font-size:13px;margin-left:26px;margin-top:26px;text-align:justify;width:798px;}
.publicidad_izq{text-align:center;background:#bbb;margin-bottom:10px;width:200px;}
.publicidad_izq img{width:150px;border:none;margin-top:12px;}
.publicidad_izq a{text-decoration:none;color:#444;}
#inferior_contenido_big{float:left;margin-top:20px;width:100%;}
#new_contenido2{height:600px;clear:both;padding:15px;}
#menu_viveboda{background:none repeat scroll 0 0 #D9D2C9;clear:both;height:40px;margin-left:-5px;width:989px;}
#contenido_viveboda{height:100%;width:100%;float:left;padding-bottom:30px;}
#contenido_vivebodas{height:100%;width:84%;float:left;}
#superior_contenido .banner_pr{width:80%;height:100px;}
#aviso_legal_viveboda .margen_contador{float:left;margin-right:10px;}
#contenidos_redes #facebook{width:130px;float:left;}
#contenidos_redes #twitter{width:100px;float:left;padding-top:0;}
#contenidos_redes #google{width:100px;float:left;}
.cont_italics{font-style:italic;font-size:9px;}
.ejemplo_invitacion{text-align:center;border-color:#000;border-style:solid;border-width:2px;}
.ejemplo_invitacion .parrafo_ejemplo{padding:5px;}
.linea_larga{width:100%;height:2px;}
#inferior_contenido2{margin-top:1%;text-align:justify;width:100%;border-color:#CACACA;border-style:solid;border-width:1px;}
#contenido_inf{float:left;margin-top:.5%;width:auto;}
#acceder_viveboda2{padding-top:10px;height:160px;width:320px;}
.foro_der{margin-top:5px;}
.palabra_reg a{color:#B30909;text-decoration:none;}
.info_contacta{font-size:16px;}
.titulo_not{background-color:#810008;font-size:18px;color:#FFF;padding-top:5px;padding-bottom:5px;padding-left:31px;margin-left:3px;width:94.5%;}
#cuadro_noticia{margin-bottom:6px;margin-left:3px;background:none repeat scroll 0 0 #F2EBE2;height:60px;padding:20px;}
.texto_noticias_act{float:right;line-height:14px;margin-right:68px;text-align:justify;width:568px;}
.texto_noticias_act a{color:#3A3B3B;line-height:14px;text-decoration:none;}
.fech_act{color:#9E9E9E;text-align:right;}
#div_actualidad_noticia{width:99%;}
.posicion_mas_not{float:right;margin-right:10px;}
#cabecera_new{padding-top:0;width:980px;margin:0 auto;}
.quenecesitas{float:left;margin-left:375px;margin-top:-36px;}
.quenecesitas select{background-color:#F2EBE2;border:1px solid #CFC8BF;border-radius:3px;color:#555;margin-right:1px;font-size:12px;font-family:arial;padding:5px;}
.boton_seleccion{border:medium none;width:150px;padding:7.5px;}
#registro_viveboda{float:left;height:100%;margin-top:1.85%;width:145px;}
#img_seleccion{margin-bottom:5%;}
.prov_cab{color:#9B9B9B;float:left;margin-left:35px;margin-top:-7px;height:20px;font-size:13px;}
#contenido_vivebodas2{float:left;height:100%;margin-left:19px;width:83%;}
#cabecera_empresa{margin-top:20px;}
#cabecera_empresa_1linea{margin-top:20px;margin-bottom:-67px;}
.lista_sub{height:32px;overflow:hidden;width:100%;}
.subcabecera_activa{background:url(../imagenes/fondo/btnOn.png) no-repeat;float:left;height:32px;list-style:none outside none;padding-top:12px;text-align:center;width:149px;margin-left:-2px;}
.subcabecera_activaperfil{background:url(../imagenes/fondo/btnOff.png) no-repeat;float:left;height:32px;list-style:none outside none;padding-top:12px;text-align:center;width:149px;margin-left:29px;}
.subcabecera_desactiva{background:url(../imagenes/fondo/btnOff.png) no-repeat;float:left;height:32px;list-style:none outside none;padding-top:11px;text-align:center;width:147px;margin-left:-2px;}
#menu_empresae{background:none repeat scroll 0 0 #F2EBE2;clear:both;height:31px;margin-left:0;}
#menu_empe{list-style:none outside none;margin-bottom:0;margin-left:0;margin-top:0;position:relative;text-align:center;width:811px;background:none repeat scroll 0 0 #F2EBE2;padding:0;}
#menu_empresae li.top_derecha{color:#626262;display:block;float:left;font-family:Arial;font-size:11px;height:22px;margin-top:0;padding-top:7px;width:160px;background:none repeat scroll 0 0 #F2EBE2;border-color:#E7E0D7;border-style:solid;border-width:1px;}
#menu_empresau{background:none repeat scroll 0 0 #F2EBE2;clear:both;height:31px;margin-left:-9px;}
#menu_empeu{list-style:none outside none;margin-bottom:0;margin-left:0;margin-top:0;position:relative;text-align:center;width:802px;background:none repeat scroll 0 0 #F2EBE2;padding:0;}
#menu_empresau li.top_derecha{color:#3E3E3E;display:block;float:left;font-family:Arial;font-size:11px;height:22px;margin-top:0;padding-top:7px;width:160px;background:none repeat scroll 0 0 #F2EBE2;border-color:#E7E0D7;border-style:solid;border-width:1px;}
.subtit_luna{font-size:15px;font-weight:400;}
.caja_emp{background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 49px 7px 10px;font-family:arial}
@media screen\0 { .caja_emp {background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 53px 7px 10px;font-family:arial;} }
@media \0screen\,screen\9 { .caja_emp {background-color:#F2EBE2;border:1px solid #CFC8BF;color:#555;margin-left:7px;border-radius:3px;font-size:12px;padding:7px 47px 7px 10px;font-family:arial;} }
.caja_emp2{background-color:#F2EBE2;border:1px solid #CFC8BF;border-radius:3px;color:#555;font-size:12px;margin-left:7px;padding:7px 49px 5px 10px;font-family:arial;}
img,.contenido_inf_izq_flechas img,.contenido_inf_izq_enlaces img{border:none;}
#banner_cabecera .enlace_usuario:hover{color:#b30909}
#banner_cabecera .enlace_perfil:hover{color:#FFF;}
.cerrar_pantalla_registro:hover,.enlace_no_reg:hover,.enlace_web_empresa{color:#666;}
#registro_oculto_empresa,#registro_oculto_pantalla{display:none;position:fixed;width:300px;height:290px;left:45%;top:27%;z-index:600;background:#FFF;border:5px solid grey;border-radius:20px;-ms-border-radius:20px;-moz-border-radius:20px;-webkit-border-radius:20px;}
#registro_empresa,#registro_usuario{padding-top:10px;}
#ruta_enlaces_submenu{padding-top:0px;}
#mostrar_resultado_emp,#mostrar_resultado{color:red;padding-left:20px;}
#trabaja_oculto .enlace_trabaja,.palabra_reg1 a{text-decoration:none;color:#b30909;}
#trabaja_oculto .enlace_trabaja:hover,.contenido_inf_izq_enlaces a{text-decoration:none;color:#000;}
#acceder_viveboda .no_val,#acceder_viveboda2 .no_val{padding:10px;}
#acceder_viveboda .registro_campos,.registro_campos,#acceder_viveboda2 .registro_campos{margin-top:5px;padding-left:20px;width:100px;float:left;font-size:12px;color:#000;}
#acceder_viveboda .registro_boton,#acceder_viveboda2 .registro_boton{padding-left:20px;float:left;}
#acceder_viveboda .enlace_registrar,#acceder_viveboda2 .enlace_registrar{padding-top:40px;}
#recuperar_info,.red_color{color:red;}
.campo_gratis ul,#menu_empresae li.top_derecha2 a,#menu_empresau li.top_derecha2 a{color:#000;}
.enl_ruta_submenu:hover,.enlace_web_empresa:hover{color:#b30909;}
.donde-casas-fondo,.que-necesitas-boda{text-align:center;margin-top:20px;}
#listadoIzq ul li a,#listadoDrch ul li a{text-decoration:none;color:#383839;font-size:14px;line-height:24px;letter-spacing:1px;}
#listadoIzq ul li a:hover,#listadoDrch ul li a:hover{color:#b30909;text-decoration:underline;}
.contenido_sup_izq_donde_casas,#imgNecesidadesIzq,#provinciasIzq{float:left;}
#menu li:hover a.top_link2 span,#menu li:hover a.top_link2 span.down,#menu_empresae li:hover a.top_link span.down,#menu_empresau li:hover a.top_link span.down{width:152px;}
#menu li a.top_link2 .flecha_top,#menu_empresae li a.top_link2 .flecha_top,#menu_empresae li a.top_link .flecha_top,#menu_empresau li a.top_link2 .flecha_top,#menu_empresau li a.top_link .flecha_top{float:right;font-size:15px;width:5px;padding-right:10px;}
#menu li:hover a.top_link2 .flecha_top,#menu_empresae li:hover a.top_link2 .flecha_top,#menu_empresae li:hover a.top_link .flecha_top,#menu_empresau li:hover a.top_link2 .flecha_top,#menu_empresau li:hover a.top_link .flecha_top{float:right;font-size:17px;width:5px;padding-right:10px;}
#menu_empresae li.top,#menu_empresau li.top{background-image:url(http://www.viveboda.net/imagenes/fondo_menu_empresa.png);border-right-width:1px;border-right-color:#B1ACA6;border-right-style:solid;display:block;float:left;height:25px;width:152px;font-size:14px;margin-top:5px;font-weight:700;font-family:Arial;}
#menu_empresae li.top_derecha_activo,#menu_empresau li.top_derecha_activo{color:#626262;display:block;float:left;font-family:Arial;font-size:11px;height:22px;margin-top:0;padding-top:7px;width:160px;background:none repeat scroll 0 0 #F2EBE2;box-shadow:0 0 3px #B6B6B6 inset;text-shadow:1px 1px 0 #FFF;border-color:#E7E0D7;border-style:solid;border-width:1px;}
#menu_empresae li.top_derecha a,#menu_empresau li.top_derecha a{color:#626262;}
#menu_empresae li.top_derecha_activo a,#menu_empresae .top:hover a,#menu_empresae .top_activo:hover a,#menu_empresae .top_activo a.top_link,#menu_empresau li.top_derecha_activo a,#menu_empresau .top:hover a,#menu_empresau .top_activo:hover a,#menu_empresau .top_activo a.top_link{color:#B51717;}
#menu_empresae li.top_derecha2,#menu_empresau li.top_derecha2{display:block;float:left;height:25px;width:145px;font-size:14px;margin-top:5px;font-family:Arial;padding-top:5px;}
#menu_empresae li.top_activo,#menu_empresau li.top_activo{background-color:#b51717;display:block;float:left;height:25px;width:145px;font-size:11px;margin-top:5px;font-weight:700;font-family:Arial;border-right-width:1px;border-right-color:#000;border-right-style:solid;}
#menu_empresae li a.top_link,#menu_empresau li a.top_link{display:block;float:left;line-height:25px;color:#000;text-decoration:none;font-weight:400;padding-left:0;cursor:pointer;}
#menu_empresae li a.top_link span,#menu_empresau li a.top_link span{float:left;display:block;height:25px;width:145px;}
#menu_empresae li a.top_link span.down,#menu_empresau li a.top_link span.down{float:left;display:block;color:#000;}
#menu_empresae li:hover a.top_link2 span,#menu_empresau li:hover a.top_link2 span{width:152px;text-decoration:none;color:#B51717;}
#menu_empresae li:hover a.top_link2 span.down,#menu_empresau li:hover a.top_link2 span.down{width:152px;text-decoration:none;color:#000;}
#menu_empresae li:hover a.top_link span,#menu_empresau li:hover a.top_link span{width:152px;background-image:url(http://www.viveboda.net/imagenes/fondo_menu_empresa2.png);color:#FFF;}
#menu_empresae li:hover ul.sub li a .flecha_sub,#menu_empresau li:hover ul.sub li a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;margin-top:-20px;color:#222;}
#menu_empresae li:hover ul.sub li:hover a .flecha_sub,#menu_empresau li:hover ul.sub li:hover a .flecha_sub{float:right;font-size:11px;width:5px;padding-right:15px;}
#menu_empresae .top:hover,#menu_empresae .top_activo:hover,#menu_empresau .top:hover,#menu_empresau .top_activo:hover{position:relative;z-index:200;background:#b51717;}
#menu_empresae .top_derecha:hover,#menu_empresau .top_derecha:hover{position:relative;z-index:200;background:#F2EBE2;text-decoration:none;color:#B51717;box-shadow:0 0 3px #B6B6B6 inset;text-shadow:1px 1px 0 #FFF;}
#menu_empresae .top_derecha:visited,#menu_empresae .top_derecha2:visited,#menu_empresau .top_derecha:visited,#menu_empresau .top_derecha2:visited{position:relative;z-index:200;background:#b51717;text-decoration:none;}
#menu_empresae .top_derecha:hover a,#menu_empresae .top_derecha2:hover a,#menu_empresau .top_derecha:hover a,#menu_empresau .top_derecha2:hover a{color:#B51717;text-decoration:none;}
#menu_empresae .top_derecha2:hover,#menu_empresau .top_derecha2:hover{position:relative;z-index:200;background:#b51717;text-decoration:none;color:#FFF;}
#menu_empresae li:hover ul.sub,#menu_empresau li:hover ul.sub{left:0;top:25px;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu_empresae li:hover ul.sub .arriba,#menu_empresau li:hover ul.sub .arriba{left:0;background-image:url(http://www.viveboda.net/imagenes/menu_empresa/arriba.png);white-space:nowrap;width:160px;height:10px;z-index:300;text-align:left;}
#menu_empresae li:hover ul.sub .medio,#menu_empresau li:hover ul.sub .medio{left:0;margin-top:-1px;background:#E6E6FA;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu_empresae li:hover ul.sub .abajo,#menu_empresau li:hover ul.sub .abajo{left:0;background:#E6E6FA;white-space:nowrap;width:160px;height:auto;z-index:300;text-align:left;}
#menu_empresae li:hover ul.sub li,#menu_empresau li:hover ul.sub li{display:block;height:25px;position:relative;float:left;font-weight:400;}
#menu_empresae li:hover ul.sub li a,#menu_empresau li:hover ul.sub li a{display:block;height:25px;width:160px;line-height:18px;text-indent:5px;color:#000;text-decoration:none;padding-top:5px;}
#menu_empresae li:hover ul.sub li a:hover,#menu_empresae li:hover ul.sub .arriba a:hover,#menu_empresau li:hover ul.sub li a:hover,#menu_empresau li:hover ul.sub .arriba a:hover{color:#b30909;width:160px;}
#menu_empresae li:hover li:hover ul,#menu_empresae li:hover li:hover li:hover ul,#menu_empresae li:hover li:hover li:hover li:hover ul,#menu_empresae li:hover li:hover li:hover li:hover li:hover ul,#menu_empresau li:hover li:hover ul,#menu_empresau li:hover li:hover li:hover ul,#menu_empresau li:hover li:hover li:hover li:hover ul,#menu_empresau li:hover li:hover li:hover li:hover li:hover ul{left:150px;top:0;color:#b30909;z-index:400;height:auto;}
#menu_empresae ul,#menu_empresae li:hover ul ul,#menu_empresae li:hover li:hover ul ul,#menu_empresae li:hover li:hover li:hover ul ul,#menu_empresae li:hover li:hover li:hover li:hover ul ul,#menu_empresau ul,#menu_empresau li:hover ul ul,#menu_empresau li:hover li:hover ul ul,#menu_empresau li:hover li:hover li:hover ul ul,#menu_empresau li:hover li:hover li:hover li:hover ul ul{position:absolute;left:-9999px;top:-9999px;height:0;margin-top:-9px;list-style:none;width:300px;padding:0;}
#menu_empresae li ul .arriba,#menu_empresau li ul .arriba{background-image:url(http://www.viveboda.net/imagenes/menu_empresa/arriba.png);height:10px;}
#menu_empresae li ul .abajo,#menu_empresau li ul .abajo{border-bottom-color:#B30909;border-bottom-width:3px;border-bottom-style:solid;}
.caja_emp:hover,.caja_emp2:hover{color:#F2EBE2;background-color:#B51717;border-radius:3px;font-size:12px;}
#promocion{width:803px;height:287px;background-image:url(../imagenes/oferta-fondo.jpg);margin-left:5px;margin-top:10px;}
.lupa_cabecera{vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;}
@media screen\0 { .lupa_cabecera {vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;margin-top:-2px} }
@media \0screen\,screen\9 { .lupa_cabecera {vertical-align:middle;border-radius: 3px;border: 1px solid #CFC8BF;margin-top:-2px} }
.lat_izq_menu{position:absolute;margin-left:-29px}
.lat_der_menu{margin-top: -35px; float: left; margin-left: 977px;}